#pragma once
#include  <string>
#include <stdio.h>
#include <stdlib.h>

using namespace std;
class CCommon
{
public:
	CCommon();
	~CCommon();
private:
public:
	static string GetExePath();
	static string  UTF8_To_CString(const string & str_src);
	static string CString_To_UTF8(const string &  str_src);
};

